id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- f
- i
- l
- m
- n
- o
- r
- s
- t
- u

Here is a list of all file members with links to the files they belong to:

### - m -

- MASK : globals.h
- MASK1 : globals.h
- MASK2 : globals.h
- MASK3 : globals.h
- MASK4 : globals.h
- MASK5 : globals.h
- MASK6 : globals.h
- MASK7 : globals.h
- MASK8 : globals.h
- mbstoucs() : utils.cpp
- MP3_BitRates : globals.h
- Mp3_ChannelMode : globals.h
- Mp3_Crc : globals.h
- Mp3_Emphasis : globals.h
- Mp3_Frequencies : globals.h
- Mp3_ModeExt : globals.h
- MP3BITRATE_112K : globals.h
- MP3BITRATE_128K : globals.h
- MP3BITRATE_144K : globals.h
- MP3BITRATE_160K : globals.h
- MP3BITRATE_16K : globals.h
- MP3BITRATE_176K : globals.h
- MP3BITRATE_192K : globals.h
- MP3BITRATE_224K : globals.h
- MP3BITRATE_24K : globals.h
- MP3BITRATE_256K : globals.h
- MP3BITRATE_288K : globals.h
- MP3BITRATE_320K : globals.h
- MP3BITRATE_32K : globals.h
- MP3BITRATE_352K : globals.h
- MP3BITRATE_384K : globals.h
- MP3BITRATE_40K : globals.h
- MP3BITRATE_416K : globals.h
- MP3BITRATE_448K : globals.h
- MP3BITRATE_48K : globals.h
- MP3BITRATE_56K : globals.h
- MP3BITRATE_64K : globals.h
- MP3BITRATE_80K : globals.h
- MP3BITRATE_8K : globals.h
- MP3BITRATE_96K : globals.h
- MP3BITRATE_FALSE : globals.h
- MP3BITRATE_NONE : globals.h
- MP3CHANNELMODE_DUAL_CHANNEL : globals.h
- MP3CHANNELMODE_FALSE : globals.h
- MP3CHANNELMODE_JOINT_STEREO : globals.h
- MP3CHANNELMODE_SINGLE_CHANNEL : globals.h
- MP3CHANNELMODE_STEREO : globals.h
- MP3CRC_ERROR_SIZE : globals.h
- MP3CRC_MISMATCH : globals.h
- MP3CRC_NONE : globals.h
- MP3CRC_OK : globals.h
- MP3EMPHASIS_50_15MS : globals.h
- MP3EMPHASIS_CCIT_J17 : globals.h
- MP3EMPHASIS_FALSE : globals.h
- MP3EMPHASIS_NONE : globals.h
- MP3EMPHASIS_Reserved : globals.h
- MP3FREQUENCIES_11025HZ : globals.h
- MP3FREQUENCIES_12000HZ : globals.h
- MP3FREQUENCIES_16000HZ : globals.h
- MP3FREQUENCIES_22050HZ : globals.h
- MP3FREQUENCIES_24000HZ : globals.h
- MP3FREQUENCIES_32000HZ : globals.h
- MP3FREQUENCIES_44100HZ : globals.h
- MP3FREQUENCIES_48000HZ : globals.h
- MP3FREQUENCIES_8000HZ : globals.h
- MP3FREQUENCIES_FALSE : globals.h
- MP3FREQUENCIES_Reserved : globals.h
- MP3MODEEXT_0 : globals.h
- MP3MODEEXT_1 : globals.h
- MP3MODEEXT_2 : globals.h
- MP3MODEEXT_3 : globals.h
- MP3MODEEXT_FALSE : globals.h
- Mpeg_Layers : globals.h
- Mpeg_Version : globals.h
- MPEGLAYER_FALSE : globals.h
- MPEGLAYER_I : globals.h
- MPEGLAYER_II : globals.h
- MPEGLAYER_III : globals.h
- MPEGLAYER_UNDEFINED : globals.h
- MPEGVERSION_1 : globals.h
- MPEGVERSION_2 : globals.h
- MPEGVERSION_2_5 : globals.h
- MPEGVERSION_FALSE : globals.h
- MPEGVERSION_Reserved : globals.h